/*#3*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*#4*/
body {
	font-family: 'Open Sans', sans-serif;
}

hr {
	margin-top: 20px;
}

nav {
	background-color: white;
	/*#5*/
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px 0;
}

nav ul {
	list-style: none;
	text-align: right;
}

nav img{
	margin-top: 5px;
	margin-left: 7%;
	float: left;
}

nav div {
	text-align: right;
	padding-right: 5%;
}

.nav {
	margin: 7px 0 10px 10px;
	display: inline-block;
}

.tuitt-button{
	/*#6*/
	background-color: #c2195b;
	height: 30px;
	padding: 0 10px;
	border-radius: 15px;
	color: white;
	border: none;
}

#bg-image {
	/*#7*/
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
/*	margin-top: 100px;*/
}

.front-bg {
	/*#8*/
	background-color: rgba(0, 0, 0, 0.5);
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: center;
	padding-bottom: 50px;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: center;
	width: 50%;
}

.title {
	font-size: 2em;
	color: white;
	text-align: right;
	margin-bottom: 1rem;
	margin-top: 0;
	padding-top: 0;
}

.subtitle {
	font-size: 0.9em;
	color: white;
	text-align: right;
	margin-bottom: 1rem;
	font-family: arial;
	width: 60%;
}

.apply-button {
	align-self: flex-end;
	border: none;
	background-color: #c2195b;
	height: 30px;
	padding: 2px 30px;
	border-radius: 15px;
	color: white;
}

.title, .subtitle, .apply-button {
	margin-right: 15%;
}

.intro, .pre-footer, .footer {
	/*#12*/
	text-align: center;
}

.intro {
	padding: 15px 0 75px 0;

}

.title-2 {
	/*#9*/
	font-family: zilla slab;
	font-size: 2em;
	margin: 60px 0 45px 0;

}

.intro-description, .prefooter-description {
	padding: 0 10% 0 10%;
}

.pre-footer {
	/*#10*/
	background-color: #f7fbfb;
	padding-top: 25px;
}

.book-button {
	/*#11*/
	background-color: #336589;
	height: 30px;
	padding: 5px 35px;
	border-radius: 15px;
	color: white;
	border: none;
	margin-bottom: 150px;
}

.footer span {
	margin: 0 5px;
}